<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d529518a4b4eb7dc029a0bfc70b3147">
  <dict>
    <!--2023-02-11 10:00:34.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2024-02-20 16:00:06.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:00:34.000-->
    <int key="carrier_conference_replace_uri">5</int>
    <!--2023-02-11 10:00:34.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:00:34.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:00:34.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-02-11 10:00:34.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-02-11 10:00:34.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="carrier_vowifi_title">Wi-Fi Calling</string>
    <!--2023-02-11 10:00:34.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2024-02-20 16:00:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2024-02-20 16:00:06.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2024-02-20 16:00:06.000-->
    <int key="utBearType">2</int>
    <!--2024-02-20 16:00:06.000-->
    <int key="utBsfPort">80</int>
    <!--2024-02-20 16:00:06.000-->
    <string key="utBsfSrvAddr">xbsf.ims.mnc004.mcc426.pub.stc.com.bh</string>
    <!--2024-02-20 16:00:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">true</bool>
    <!--2024-02-20 16:00:06.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc004.mcc426.pub.stc.com.bh</string>
    <!--2024-02-20 16:00:06.000-->
    <string key="utParamsCfg">21:1</string>
    <!--2023-02-17 17:08:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 10:00:34.000-->
    <string key="vowifiHplmnListItem">42604, epdg.epc.mnc004.mcc426.pub.stc.com.bh</string>
    <!--2023-02-11 10:00:34.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 10:00:34.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 10:00:34.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 10:00:34.000-->
    <string key="wfc_format_wifi_string">%1$s WiFi Calling</string>
    <!--2023-02-11 10:00:34.000-->
    <string key="wfc_spn_string">stc</string>
  </dict>
</config>
